Subject: bug#20154: 25.0.50; json-encode-string is too slow for large strings

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Mar 2015 18:51:00 +0200

> From: Ivan Shmakov <[email-masked]>
> Date: Sun, 22 Mar 2015 16:15:48 +0000
> 
>  > Please keep the discussion participants in Cc, even if you prefer not
>  > to receive the copy email.
> 
> 	Curiously, per my experience, the practice of Cc:-ing the
> 	subscribers tends to be frowned upon when it comes to the lists
> 	dedicated to free software.  For the reasons I do not know or
> 	understand, Emacs lists are apparently an exception, though.

The lists that require you NOT to CC are a nuisance, IMO.